libetonyek::TrueOrFalseFunc Struct Reference

## Public Member Functions
| TrueOrFalseFunc ()

## Public Attributes
string | m_name

## Constructor & Destructor Documentation

## ◆ TrueOrFalseFunc()

libetonyek::TrueOrFalseFunc::TrueOrFalseFunc | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_name

string libetonyek::TrueOrFalseFunc::m_name

Referenced by TrueOrFalseFunc().

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp